Yabause:/* Version Compatibility */